class ConceptualBody {
  String? title;
  String? description;
  String? videoUrl;
  String? method;

  ConceptualBody({this.title, this.description, this.videoUrl, this.method});

  ConceptualBody.fromJson(Map<String, dynamic> json) {
    title = json['title'];
    description = json['description'];
    videoUrl = json['video_url'];
    method = json['_method'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['title'] = title;
    data['description'] = description;
    data['video_url'] = videoUrl;
    data['_method'] = method;
    return data;
  }
}
